html {
    scroll-behavior:smooth; /*плавная прокрутка*/
}
body {
    max-width:100vw !important;
    overflow-x:hidden;
    background: linear-gradient(to right, #919191 , #e8fdff , #919191 );
 /*   background-color:#d3d3d3;
    background-image:url('/img/bg_concrete.png');*/
}
body a:link,
body a:visited,
body a:active,
body a:focus {
    color:#000 !important;
    font-size:10pt;
    border-top:none;
    border-bottom:none;
    margin:auto !important;
}
body a:hover {
    margin:auto !important;
}
#totop-button {
    position:fixed;
    right:10px;
    bottom:10px;
    width:80px;
    height:80px;
    border-radius:40px;
    background-color:#ffa800;
    color:#000;
    padding:20px;
    text-transform:uppercase;
    font-weight:bold;
    font-size:12px;
    text-align:center;
    cursor:pointer;
    z-index:199;
    opacity:0;
    box-shadow: 2px 3px 5px rgba(0,0,0,0.5);
    -webkit-transition-duration: .8s;
    -o-transition-duration: .8s;
    -moz-transition-duration: .8s;
    transition-duration: .8s;    
}
/*=================================================== ORDER FORM*/
.orderbutton {/*кнопка заказа*/
    min-width:100px;
    color:#000;
    background-color:#ffed00;
    /*border:1px solid #737373;*/
    border-radius:10px;
    margin:12px auto;
    padding:20px;
    font-weight:bold;
    cursor:pointer;
    box-shadow: 1px 1px 2px rgba(0,0,0,.8);
    -webkit-transition-duration: .8s;
    -o-transition-duration: .8s;
    -moz-transition-duration: .8s;
    transition-duration: .8s;      
}
.orderbutton:hover {
    background-color:#fff;
}
.orderbutton-selected {
    min-width:100px;
    color:#000;
    background-color:#d7b103;
    border:2px solid #737373;
    border-radius:10px;
    margin:0 auto;
    padding:20px;
    font-weight:bold;
    cursor:pointer;
    -webkit-transition-duration: .8s;
    -o-transition-duration: .8s;
    -moz-transition-duration: .8s;
    transition-duration: .8s;    
}
#shade { /*затемнение*/
    position:fixed;
    top:-300vh;
    opacity:0;
    /*display:none;*/
    width:100vw;
    height:100vh;
    background:rgba(0,0,0, .9);
    z-index:200;
    overflow-y:scroll;
    -webkit-transition-duration: .8s;
    -o-transition-duration: .8s;
    -moz-transition-duration: .8s;
    transition-duration: .8s;     
}
#closingcross {
    position:fixed;
    right:2%;
    top:30px;
    z-index:201;
    cursor:pointer;
}
#modal {/*обложка модального окна*/
    width:90%;
    margin:0 auto;
    background-color:#fff;
    padding:30px;
    z-index:300;
}
#modalinside {/*внутренняя часть модального окна*/
    width:80%;
    margin:0 auto;
    text-align:center;
}
#modalinside .orderbutton {
    margin:12px auto;
}
#modalheader {/*заголовок модального окна*/
    text-transform: uppercase;
    font-size: 18pt;
    font-weight: bold;
    margin:10px auto;
}
#mchosenproduct, #mchosenqty {/*наименование и количество выбранного бетона*/
    text-transform: uppercase;
    font-size: 12pt;
    font-weight: bold;
    margin:0 auto;
}
#mdescription {/*краткое описание выбранного продукта*/
    width:60%;
    margin:30px auto;
    text-align:left;
    color:#4c4c4c;
}
#orderform {
    width:100%;
    text-align:left;
    margin:9 auto;
}
.mflabels {
    text-transform: uppercase;
    font-size: 12pt;
    font-weight: bold;
    text-align:left;
    margin:5px auto;
}
.mfnotes {
    font-size:10pt;
    text-align:left;
}
.mfnotes h6{
    width:100%;
    margin:5px auto;
    text-align:center;
}
.redfont {/*выделение красным, в основном звездочек*/
    color:#ff0000;
}
.vis-form-els {
    min-width:100%;
}
.invis-form-els {
    display:none;
}
#delivery-indicator {/*лейбл для доставки (нужна или нет)*/
    display:inline-block;
    vertical-align:middle;
    width:50%;    
}
#delivery-check {/*нужна - не нужна*/
    display:inline-block;
    vertical-align:baseline;
    max-width:25%;
}
#delivery-set, #delivery-reset {/*кнопки заказать-отменить доставку*/
    display:inline-block;
    vertical-align:middle;
    width:25%;
}
#deliverywrap {
    display:none;
    width:70%;
    margin:0 auto;
    text-align:left;
    padding:5%;
    border:1px solid #737373;
    border-radius:10px;
}
#aboutdelivery {
    width:100%;
    margin:30px auto;
    text-align:left;
    color:#4c4c4c;    
}
.deliveryheader {
    text-align:left;
    margin:20px auto;
}
.tabledelivery {
    width:80%;
    margin:0 auto;
}
.dtable-row {
    width:100%;
    padding:0;
    margin:0;
}
.dtable-col {
    font-size:10pt;
    text-align:center;
    width:22%;
    display:inline-block;
    vertical-align:top;
    margin:0;
    box-sizing:content-box;
    padding:1%;
}
.buttons-2 {
    width:300px;
    padding:10px;
    margin:10px auto;
    border-radius:0;
    border:none;
    box-shadow:none;
    cursor:pointer;
    text-transform:uppercase;
    background:#ffa800;
    color:#000;
    text-align:center;
}
.buttons-2:hover {
    background:#1e6d18;
}
#cost {
    width:70%;
    text-align:center;
    padding:10px;
    border-radius:10px;
    border:1px solid #737373;
    text-align:center;
}
/*=============================================== SENT MESSAGE*/
#sentmsgwrap {
    position:fixed;
    top:0;
    left:0;
    width:100vw;
    min-height:100vh;
    background-color:rgba(0,0,0,.9);
    z-index:350;
    opacity:1;
    -webkit-transition-duration: .8s;
    -o-transition-duration: .8s;
    -moz-transition-duration: .8s;
    transition-duration: .8s;     
}
#sentmsg {
    width:50%;
    padding:50px;
    margin:50px auto;
    background-color:#727272;
    color:#fff;
    text-align:center;
    -webkit-transition-duration: .8s;
    -o-transition-duration: .8s;
    -moz-transition-duration: .8s;
    transition-duration: .8s;     
}
/*=============================================== TOP AND BOTTOM WRAPPES*/

#top-wrap {
    position:absolute;
    top:0;
    left:0;
    max-width:calc(100vw - 18px);
    box-sizing:border-box;
    overflow:hidden;
    margin:0;
    padding:0;
}
#top-wrap-inside {
    position:relative;
    top:-300px;
    left:-100px;     
    width:150vw;
    height:570px;
    z-index:-1;
    border:20px solid #ffe400;
    background-color:#737373;
/*    -moz-transform: rotate(-2deg); 
    -ms-transform: rotate(-2deg); 
    -webkit-transform: rotate(-2deg);
    -o-transform: rotate(-2deg); 
    transform: rotate(-2deg);     */
}
#bottom-wrap {
     
}
.throughbutton {/*кнопка "заказать" сквозная*/
    background-color:#ffa800;
    display:inline-block;
    padding:10px;
    text-align:center;
    margin:3px;
    /*border:3px solid #ffa800;*/
    /*box-shadow: 0 0 3px rgba(0,0,0,.5);*/
    text-transform:uppercase;
    font-size:8pt;
    font-weight:bold;
    cursor:pointer;
    -webkit-transition-duration: .8s;
    -o-transition-duration: .8s;
    -moz-transition-duration: .8s;
    transition-duration: .8s;     
}
.throughbutton:hover {
    background-color:#ffed00;
    /*background-color: #cdbf00;*/
    /*border:3px solid #737373;*/
}
.throughbutton a:link, 
.throughbutton a:visited, 
.throughbutton a:active, 
.throughbutton a:focus {
    color:#000 !important;
    font-size:10pt !important;
}
.throughbutton a:hover {
    color:#000;
}
/*=============================================== HEADER*/
.header_my{ /*хедер*/
    padding: 35px 0px 35px 20px !important;
    background-color:#ffa800;
    border:none;
    text-align:center;
    box-sizing:border-box;
    margin-top:10px;
    border-radius:10px; 
    box-shadow: 2px 3px 5px rgba(0,0,0,0.5);
}
#logoimg {
    max-width:20vw;
    display:inline-block;
    vertical-align:middle;
}
#headercontacts {
    max-width:65vw;
    display:inline-block;
    vertical-align:middle;
    margin:0 2vw 0 8vw;
    text-align:left;
}
#headerimg {
    max-width:20vw;
    display:inline-block;
    vertical-align:middle;    
}
#headercontacts .mfnotes {
    display:inline-block;
    vertical-align:top;
    width:50px;
}
#h-tel, #h-fax {
    display:inline-block;
    vertical-align:top;    
}
#h-name h1{
    font-size:24pt !important;
    text-transform:uppercase;
    font-weight:bold;
}
.header_my a:link, 
.header_my a:visited,
.header_my a:active,
.header_my a:focus{
    color:#000 !important;
    -webkit-transition-duration: .8s;
    -o-transition-duration: .8s;
    -moz-transition-duration: .8s;
    transition-duration: .8s;     
}
.header_my a:hover {
    /*background-color:#737373 !important;*/
    text-decoration:underline;
}
/*=============================================== /HEADER*/
/*=============================================== MENU*/
.menu_my{
    width:100%;
    padding:10px 0;
    background:none;
    border:none;
    text-align:center;
    font-weight:bold;
}
.menu_my a:link, 
.menu_my a:visited, 
.menu_my a:active, 
.menu_my a:focus {
    padding:15px auto 15px auto;
    font-size:18pt;
    text-transform:uppercase;
    color:#494949 !important;
    display:inline-block;
    vertical-align:top;
    border-top:2px solid #b0b0b0 !important;
    border-bottom:2px solid #b0b0b0 !important;
    text-shadow: -1px -1px 1px rgba(0,0,0,.3);
    margin:10px 20px !important;
    -webkit-transition-duration: .8s;
    -o-transition-duration: .8s;
    -moz-transition-duration: .8s;
    transition-duration: .8s;    
}
.menu_my a:hover {
    border-top:2px solid #000 !important;
    border-bottom:2px solid #000 !important;
    text-shadow:none;
    color:#000;
}
/*================================================ MAIN*/
.main-wrapper { /*обертка основной части*/
    padding:20px;
    background-color:#fff;
    border-radius:10px;
    box-shadow: 2px 3px 5px rgba(0,0,0,0.5);
    border-top:50px solid #ffa800;
    border-bottom:50px solid #ffa800;
}
#mobwelcome {
    display:none;
}
#firstblock {
    background-image:url('/img/photo/factory02_cropped.jpg'); 
    background-size:cover;
    background-position:center;
    text-align:right;
    /*box-shadow:inset 0 0 10px 3px rgba(255, 255, 255, .9);*/
    border-radius:10px;
}
#firstblock__container {
    background-color: rgba(0,0,0,.4);
}
.welcomeimg {
    width:40%;
    background:none;
    border:none;
    display:inline-block;
    vertical-align:middle;
}
.welcometext {
    width:40%;
    display:inline-block;
    vertical-align:middle;   
    margin:80px;
    padding:30px;
    border:none;
    text-align:left;
    background:/*rgba(255, 255, 255, 1);*/none;
    /*border-radius:10px;*/
    color:#fff;
    /*box-shadow:0 0 10px 3px rgba(0, 0, 0, .5);   */ 
}
.welcometext h3 {
    font-size:15pt;
    text-transform:uppercase;
    color:/*#000;*/#ffa800;
    font-weight: bold;
}
.welcometext ul {
    margin:50px 0 30px 0;
}
.welcometext p {
    font-size:10pt;
    color:#fff;
}
/*блоки с услугами*/
#services-header {/*заголовок для услуг  - "мы предлагаем"*/
    width:100%;
    text-align:center;
}
#services-header h3 {
    text-transform:uppercase;
    font-size:14pt;
    margin-top:4em;
}
.services-block {/*блок описания услуг*/
    padding:30px;
    min-height:200px;
    margin:50px;
    text-align:center;
}
.services-block h5{
    text-transform:uppercase;
}
/*раздел бетон - категории бетона*/
.conc-categs {/*блок с категорией бетона*/
    padding:30px;
    margin:10px 5px 10px 5px;
    background-color:#ffa800;
    border-radius:10px; 
    box-shadow: 2px 3px 5px rgba(0,0,0,0.5);
    text-align:center;
    color:#000;
    font-weight:bold;
}
#concrete-categories {
    background-color:#fff;
}
.conc-categs h5 {
    text-transform:uppercase;
    font-size:18pt;
    font-weight:bold;
    min-height:3em;
}
.conc-categs ul {
    margin:0em auto 0em auto;
    min-height:8em;
}
.conc-categs li {
    margin:0 auto;
    width:80%;
    font-size:10pt;
    text-align:left;
}
.conc-categs p {
    margin:auto;
    width:80%;
    font-size:10pt;
    text-align:left;    
}
/*раздел развернутого описания категорий бетона*/
.conc-descr {/*блок оисания*/
    text-align:center;
}
.conc-desc-prices {/*цены в блоках с бетоном*/
    margin:10px auto;
    text-transform: uppercase;
    font-size: 18pt;
    margin-top:2em; 
    font-weight:bold;    
}
.conc-desc-prices a:lnk,
.conc-desc-prices a:visited,
.conc-desc-prices a:active,
.conc-desc-prices a:focus {
    margin:10px auto !important;
    text-transform: uppercase !important;
    font-size: 18pt !important;
    margin-top:2em !important; 
    font-weight:bold !important;    
}
.conc-desc-prices a:hover {
    color:#fff;
}
.conc-descr h3 {
    text-transform: uppercase;
    font-size: 18pt;
    margin-top:2em; 
    font-weight:bold;
}
.conc-descr h5 {
    text-transform:uppercase;
    font-size:12pt;
    font-weight:bold;   
}
.descr-selector-shown {/*показываемый селектор (например, марка бетона*/
    display:block;
}
.select-type {
    margin-top:0;
    width:10%;
    display:inline-block;
    vertical-align:top;
    padding:2%;
    border-radius:10px;
    background-color:#6b6b6b;
    color:#fff;
    cursor:pointer;
}
.select-type-selected {
    background-color:#ffe400;
    color:#000;
    margin-top:5px;
}
.descr-selector-hidden {/*скрытый селектор (например, температура бетона*/
    display:block;
}
/*================================================================================== PRICE FOR CONCRETE */
#conc-price-wrap {/*обертка секции прайса на бетон*/
    width:98%;
    margin:0 auto;
}
#conc-price-wrap h3 {
    text-transform: uppercase;
    font-size: 18pt;
    margin-top: 2em;
    font-weight: bold;  
    margin:0 auto;
    margin-top:2em;
    text-align:center;
}
.price-cell {
    display:inline-block;
    vertical-align:middle;
    min-height:2.5em;
}
.orange-bg-up {
    background-color:#ffa800;
    border-radius:10px 10px 0 0;
    padding-top:5px;
}
.orange-bg-down {
    min-height:2em;
    background-color:#ffa800;
    border-radius:0 0 10px 10px;
    padding-top:5px;    
}
#conc-price-wrap .mfinfo {
    width:60%;
    margin:10px auto;
    text-align:center;
}
#conc-price-wrap h6 {
    color:#000;
    text-transform: uppercase;
    font-size:10pt;
    font-weight: bold;
}
/*================================================================================== DELIVERY*/
#delivery {
    /*background-color:#ffed00;*/
    /*border-top:10px solid #ffed00;*/
    text-align:center;
}
#delivery h3 {
    
}
.mixer-blocks {/*блоки о миксерах*/
    display:block;
    width:98%;
    margin:30px auto;
    padding:0 20px 0 20px;
    border-radius:10px;
    text-align:center;
    box-shadow: 2px 3px 5px rgba(0,0,0,0.5);
    background-color:#ffa800;
    border:1px solid #737373;
}
.mixer-blocks-left {
    width:10%;
    display:inline-block;
    vertical-align:middle;
    margin:0 auto;
    text-align:center;
}
.mixer-blocks-right {
    background-color:#fff;
    width:70%;
    display:inline-block;
    vertical-align:middle;  
    margin:0 auto;
}
.mixer-blocks h3 {
    font-size:30pt;
    color:/*#484848*/#000;
    text-transform:none;
    margin:50px auto;
}
.mixer-descr {
    padding:20px 0 20px 0;
    width:75%;
    margin:0 auto;
    color:#484848;
    text-align:left;
    display:inline-block;
    vertical-align:middle;     
}
.mixer-descr h5 {
    margin:10px auto 10px 0;
}
.mixer-descr .mfnotes {
    display:inline-block;
    vertical-align:middle;  
    min-width:60%;
    max-width:60%;
    margin:5px auto 5px 0;    
}
.mixer-prices {
    display:inline-block;
    vertical-align:middle;
    font-size:12pt;
}
.mixer-blocks-a-wrapper {
    display:inline-block;
    vertical-align:middle;
}
.mixer-toorder {
    width:10%;
    text-align:center;
    margin:0 auto;
    display:inline-block;
    vertical-align:middle;     
    background-color:#ffa800;
}
.free-textblock {
    width:60%;
    min-width:500px;
    max-width:1300px;
    text-align:left;
    margin:0 auto; 
}
.special-feature {
    width:10%;
    padding:0;
}
.v-rent {
    background-image:url('/img/mixer.png');
    background-position:center;
    background-repeat:no-repeat;
    width:28%;
    min-height:300px;
    display:inline-block;
    vertical-align:top;
    margin:20px auto;
    /*background-color:#ffed00;*/
    border-radius:10px;
    box-shadow: 2px 3px 5px rgba(0,0,0,0.5);
}
#v-rent-1 {
    background-size:60%;
}
#v-rent-2 {
    background-size:70%;
}
#v-rent-3 {
    background-size:100%;
}
.v-rent h3 {
    font-size:40pt;
    color:#fff;
    text-shadow: 2px 3px 15px rgba(0,0,0,0.95);
}
.rent-cost {
    font-size:18pt;
    width:100%;
    padding:10px;
    height:calc(1em+20px);
    background-color:#ffa800;
    margin:auto;
    font-weight:bold;
    border-radius:10px;
    margin-top:100px;
}
#truckblock {
    width:80%;
    text-align:center;
    border:none;
    margin:10px auto;
}
#truckimg {
    width:150px;
    min-height:94px;
    display:inline-block;
    vertical-align:middle;
    background-image:url('/img/truck.png');
    background-size:cover;
    margin:0 auto;
}
#truckdescr {
    max-width:50%;
    display:inline-block;
    vertical-align:middle; 
    margin:0 auto;
    padding:20px;
}
#truckdescr h6 {
    text-transform:uppercase;
    font-size:10pt;
    font-weight:bold;
}

#inert {/**/
    width:98%;
    margin:0 auto;
    text-align:center;
}
#inert h3 {
    text-transform: uppercase;
    font-size: 18pt;
    margin-top: 2em;
    font-weight: bold;  
    margin:2em auto 1em auto;
    text-align:center;
}
#inert .mfinfo {
    width:60%;
    margin:10px auto;
    text-align:center;
}
#inert h6 {
    color:#000;
    text-transform: uppercase;
    font-size:10pt;
    font-weight: bold;
}
/*=================================================== GALLERY*/
#galleryblock {
    width:100%;
    text-align:center;
}
#galleryblock h3{
    text-transform: uppercase;
    font-size: 18pt;
    margin-top: 2em;
    font-weight: bold;  
    margin:2em auto 1em auto;
    text-align:center;    
}
#cmap {
    width:100%;
    text-align:center;
}
#cmap h3 {
    text-transform: uppercase;
    font-size: 18pt;
    margin-top: 2em;
    font-weight: bold;  
    margin:2em auto 1em auto;
    text-align:center;     
}
#cmap .mfnotes {
    max-width:50%;
    text-align:center;
    margin:10px auto;
}

#sitefooter {
    background-color:#d3d3d3;
    background:url('/img/bg_concrete.png');
    box-shadow:inset 2px 2px 3px rgba(0,0,0,.7);
    border:1px solid #737373;
    text-align:left;
}



/*default class for selects (order mw)*/
.order-categ-selects {
    display: none;
}


.menuR_my{
background-color: #e6e6e6;
}

.gray_my{
color: #a6a6a6 !important;
}

.gray_my-small{
color: #a6a6a6 !important;
font-size: 10pt !important;
}


.button_my{

 text-decoration:none; 
 text-align:center; 
 padding:41px 32px; 
 border:solid 1px #bd0020; 
 
 border-radius: 4px; 
 font:27px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#E5FFFF; 
 background-color:#bd0020;  
 background-image: linear-gradient(top, #bd0020 0% ,#752633 100%);   
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
 cursor: pointer; 
  }



.modal {
    display: none; 
    position: fixed; 
    z-index: 1; 
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; 
    overflow: auto;
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4);

}


.modal-content {
    position: relative;
    background-color:  #fff;
    margin: auto;
    padding: 0px;
    border: 2px solid  #acc;
    width: 50%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  text-align: center;
}




.modal-header {
    padding: 2px 16px;
    background-color:  #acc;
    color: white;
    
}



  

